Zum Hauptinhalt springen
GET
/
crm
/
v3
/
properties
/
{objectType}
/
groups
/
{groupName}
Read a property group
curl --request GET \
  --url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

groupName
string
erforderlich
objectType
string
erforderlich

Abfrageparameter

locale
string

Antwort

successful operation

An ID for a group of properties

archived
boolean
erforderlich

Indicates whether the property group is archived.

displayOrder
integer<int32>
erforderlich

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string
erforderlich

A human-readable label that will be shown in HubSpot.

name
string
erforderlich

The internal property group name, which must be used when referencing the property group via the API.

Last modified on April 9, 2026